@font-face {}
body {padding:0px; margin:0 auto; background: #fff; font-family:'Lato',"Noto Sans",'sans-serif','proxima-nova','Segoe UI','Helvetica Neue','Arial',sans-serif; color:#323336; font-size:16px;}



.clr{clear: both;}

hr {
	border-color:#CCC;
	}

h1 {
	font-size:26px;
	font-weight:normal;
	color:#202124;
	}
h2 {
	font-size:20px;
	font-weight:normal;
	padding:0;
	margin:0;
	}
h3 {
	font-size:22px;
	font-weight:normal;
	padding:0;
	margin:0;
	text-align:center;
	}
.lengv {
	width:80%;
	text-align:right;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	}
.header {
	padding-left:10%;
	padding-right:10%;
	}
.logo img {
	}
.container {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	max-width:1200px;
	}	
.item-page {
	width:80%;
	margin-left:auto;
	margin-right:auto;
	}
.blogarticleblog {
	width:80%;
	margin-left:auto;
	margin-right:auto;
	}
.item-pagearticleblog {
	width:80%;
	margin-left:auto;
	margin-right:auto;
	}
.lr_cont {
	}
.left_cont {
	width:45%;
	float:left;
	padding-right:5%;
	}
.right_cont {
	width:45%;
	float:right;
	padding-left:5%;
	margin-bottom:50px;
	}
.blogarticleblog img {
	padding-left:20px;
	padding-right:20px;
	max-width:270px;
	}
.onecont {
	padding-left:1%;
	padding-right:1%;
	width:30%;
	float:left;
	}
.footer {
	background-color:#516253;
	padding-left:10%;
	padding-right:10%;
	}	
.social {
	}	
.licens {
	width:100%;
	height:40px;
	background-color:#516253;
	margin-left:auto;
	margin-right:auto;
	padding-top:20px;
	text-align:center;
	color:#CCC;
	display: block;
	}
.licens p {
	padding:0;
	margin:0;
	font-size:12px;
	}
.footer_hr {
	display:block;
	width:100%;
	height:1px;
	background-color:#ccc;
	margin-top:20px;
	margin-bottom:20px;
	}



.simplecallbackform  {
    display: block;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
}
#form-group {
	margin-top:20px;
	color:#58af28;
	}
.form-group {
	padding-top:10px;
	}
.simplecallbackform input {
	width:300px;
	height:30px;
	border-style:solid;
	border-width:1px;
	border-color:#58af28;
	
	}	
.simplecallbackform button {
	background-color:#58af28;
	color:#FFF;
	height:45px;
	width:300px;
	border:none;
	}
	
	
	/*слайд главной*/
.slidetitle {
	position:absolute;
	z-index:1;
	padding-left:5%;
	padding-top:5%;
	color: #FFF;
	}
.slidetitle p {
    background:rgba(250,250,250,0.7);
	padding-left:1%;
	padding-right:1%;
	color:#464D57;
	font-weight:600;
	font-size:0.8em;
	}
.slidetitle h1 {
	font-size:1.0em;
	font-weight:600;
	background:rgba(0,0,0,0.2);
	padding-left:1%;
	padding-right:1%;
	}	
.slideimg {
	display:block;
	text-align:center;
	}
	/*конец слайд главной*/
	/*слайд на главной кредиты*/
.slidecredits {
	position:absolute;
	z-index:1;
	padding-left:5%;
	color: #FFF;
	width:50%;
	}
.slidecredits p {
    background:rgba(250,250,250,0.7);
	padding-left:1%;
	padding-right:1%;
	color:#464D57;
	font-weight:600;
	font-size:0.8em;
	}
.slidecredits h1 {
	font-size:2.2em;
	font-weight:500;
	padding-left:1%;
	padding-right:1%;
	}	
.slideimg {
	display:block;
	text-align:center;
	}
	/*конец слайд на главной кредиты*/
/*слайд на главной карты*/
.bt-cs.bt-cs_slidecards img {
	border:none;
	outline:none;
	}
	/*конец слайд на главной карты*/

.slidedesc {
	}
.slidedesc p {
	}
.schema {
	display:none;
	position:absolute;
	opacity:0;
	}
.article-info.muted {
	display:none;
	}
.custom_vopros-otziv {
	width:360px;
	margin-left:auto;
	margin-right:auto;
	}	
.custom_vopros-otziv img {
	border:1px #999999 solid;
	padding-left:5px; 
	padding-right:5px;
	margin-left:2px;
	margin-right:2px;
	margin-top:20px;
	opacity:0.5;
	}
.custom_vopros-otziv img:hover {
	opacity:0.8;
	}	


.video {position:relative;padding-bottom:56.25%;/*пропорции видео 16:9 */padding-top:25px;height:0;}

.video iframe {position:absolute;top:0;left:0;width:100%;height:100%;}

/*форматирование страниц с фоном*/
.item-pagepage_bg {
	width:80%;
	margin-left:auto;
	margin-right:auto;
	}
.item-pagepage_bg h1 {
	display:block;
	font-size:36px;
	font-weight:500;
	color:#464D57;
	margin-top:-20px;
	width: 50%;
	}
.content_platezi {
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:-10;
	}

/*конец*/
/*для оплаты телефоном*/
.item-pagepage_bg .tabs dt {
	font-size:1.2em;
	padding-left:5%;
	padding-right:5%;
	text-align:center;
	line-height:50px;
	padding-bottom:30px;
	}
.item-pagepage_bg .tabs dt.selected {
	color:#009933;
	font-weight:800;
	background:none;
	border:none;
	}
.item-pagepage_bg .tabs dd.selected {
	margin-top:100px;
	}
.item-pagepage_bg dd#ctab1.selected {
	background-color:#fff;
	}
.item-pagepage_bg dd#ctab2.selected {
	}	
.item-pagepage_bg .tab-content {
	border:none;
	}
.apple {
	width:100%;
	position:relative;
	}
.google {}
.privat {}
.item-pagepage_bg .bt-cs .bt-inner img {
	border:none;
	outline:none;
	}
.button_pay a:link {
	display:inline-block;
	position:relative;
	background-color:#75af26;
	color:#FFFFFF;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	border-radius:6px;
	margin-left:auto;
	margin-right:auto;
	border:none;
	text-decoration:none;
	}
.button_pay a:hover{
	background-color:#5E980F;
	}	
/*конец*/
/*для меню футер*/
.menufootermenu li {
	list-style:none;
	}
.menufootermenu a {
	text-decoration:none;
	color:#CCCCCC;
	}	
.menufootermenu a:hover {
	text-decoration:none;
	color:#009933;
	}		
/*конец*/

.blogarticleblog h2 a {
	text-decoration:none;
	color:#666;
	}
.blogarticleblog h2 a:hover {
	text-decoration:none;
	color:#333;
	}	
	
	
	/*кредиты*/
.item-page_credits .tabs dt {
	font-size:1.2em;
	padding-left:5%;
	padding-right:5%;
	text-align:center;
	line-height:50px;
	padding-bottom:30px;
	}
.item-page_credits .tabs dt.selected {
	color:#009933;
	font-weight:800;
	background:none;
	border:none;
	}
.item-page_credits .tabs dd.selected {
	margin-top:100px;
	}
.item-page_credits dd#ctab1.selected {
	background-color:#fff;
	}
.item-page_credits dd#ctab2.selected {
	}	
.item-page_credits .tab-content {
	border:none;
	}
.item-page_credits .bt-cs .bt-inner img {
	border:none;
	outline:none;
	}
	/*конец кредиты*/
/*карты*/
.item-page_cards .tabs dt {
	font-size:1.2em;
	padding-left:5%;
	padding-right:5%;
	text-align:center;
	line-height:50px;
	padding-bottom:30px;
	}
.item-page_cards .tabs dt.selected {
	color:#009933;
	font-weight:800;
	background:none;
	border:none;
	}
.item-page_cards .tabs dd.selected {
	margin-top:100px;
	}
.item-page_cards dd#ctab1.selected {
	background-color:#fff;
	}
.item-page_cards dd#ctab2.selected {
	}	
.item-page_cards .tab-content {
	border:none;
	}
.item-page_cards .bt-cs .bt-inner img {
	border:none;
	outline:none;
	}
	/*конец карты*/	
.newsflash_last_news {
	margin-top:50px;
	display:block;
	}
.newsflash_last_news h2 a{
	font-size:16px;
	text-decoration:none;
	color:#CCC;
	font-weight:200;
	}
.newsflash_last_news h2 a:hover{
	font-size:16px;
	text-decoration: underline;
	color:#CCC;
	}	
.spoilers .title { background:none; border:none; font-size:1em; font-weight:normal;}
.spoilers .title.active { font-weight:bold;}
.spoilers .desc { background:none; border:none;}

/*пагинация*/
.pagination {
	text-align:center;
	margin-top:40px;
	margin-bottom:40px;
	}
.pagination ul {
	list-style:none;
	}
.pagination li {
	display:inline;
	}
/*пагинация*/
/*список статей*/
.leading-0 {
	margin-bottom:60px;
	border:solid;
	border-color:#CCC;
	border-width:1px;
	padding:25px;
	}
.leading-1 {
	margin-bottom:60px;
	border:solid;
	border-color:#CCC;
	border-width:1px;
	padding:25px;
	}
.leading-2 {
	margin-bottom:60px;
	border:solid;
	border-color:#CCC;
	border-width:1px;
	padding:25px;
	}
.leading-3 {
	margin-bottom:60px;
	border:solid;
	border-color:#CCC;
	border-width:1px;
	padding:25px;
	}
.leading-4 {
	margin-bottom:60px;
	border:solid;
	border-color:#CCC;
	border-width:1px;
	padding:25px;
	}
/*список статей*/

/*картинки опасити*/

.img_op {
	width:80%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	}
.img_op img {
	position: relative;
    width: 15%;
    margin: 2%;
    opacity: 0.5;
	}
.img_op img:hover {
    opacity: 1;
	}	
/*картинки опасити*/
/*модуль похожие материалы, смотрите также*/
.materials_news {
	width:80%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	padding-top:50px;
	text-align:left;
	
	}
.materials_news a {
	text-align:left;
    font-size: 16px;
    text-decoration: none;
    color: #464D57;
	font-weight:300;
}
.materials_news a:hover {
	text-decoration:underline;
	}
.materials_news h3 {
	text-align:left;
}
.materials_news h4 {
	padding:0;
	margin-top:7px;
	margin-bottom:0;
	}
.materials_news li {
	list-style:none;
	padding:0;
	margin-top:7px;
	margin-bottom:0;
	}
.materials_news ul {
	list-style:none;
	padding:0;
}
/*модуль похожие материалы, смотрите также*/


.img_chek_list {
	float:left;
	width:15%;
	text-align:right;
	}
.text_chek_list {
	width:85%;
	float:right;
	}
.chek_list {
	display:block;
	width:100%;
	}

/*частые вопросы-полезные ссылки*/
.question_links {
	width:85%;
	margin-left:auto;
	margin-right:auto;
	}
.question_links h5{
	font-size:20px;
	margin-left:10px;
	margin-top:5px;
	margin-right:0;
	margin-bottom:5px;
	padding:0;
	font-weight:normal;
	}
.sliders {
    width: 100%;
    border-bottom: none;
    margin: 10px 0;
}
.sliders .title.active {
    background-position: right 5px;
	font-weight:bold;
}
.sliders .title {
    background: none;
    padding: 7px 15px;
	margin-top:10px;
    font-size:16px;
    font-weight: normal;
    border: none;
    border-bottom: none;
    cursor: pointer;
}
.sliders .desc {
    margin: 0;
    padding: 10px 15px 20px;
    background: #f7f7f7;
    border-left: none;
    border-right: none;
}
.sliders .title:hover {
    background-color:#FFF;
}
/*конец частые вопросы-полезные ссылки*/